package com.bc_chat.bc_base.entity;

public class NavEntity {

    /**
     * id : 3
     * title : 32123111
     * url : 2132
     */

    private String id;
    private String title;
    private String url;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }
}
